Tenant/Product

Create a product with platforms and languages

POST
/api/v2/products

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/v2/products" \  -H "Content-Type: application/json" \  -d '{    "name": "B2Core",    "iconName": "b2core-icon",    "languages": [      1,      2,      3,      4,      5    ],    "defaultLanguageId": 1  }'
{  "id": "7c6c2c68-2def-421a-b4d0-107351f13049",  "name": "B2Core",  "iconName": "b2core-icon",  "languages": [    1,    2,    3,    4,    5  ],  "defaultLanguageId": 1,  "platforms": [    {      "type": "web",      "context": "some context"    }  ]}
Empty
Empty
Empty
Empty